Не работает TeamViewer

Здравствуйте! Работает у кого-нибудь Teamviewer? Устанавливал через Deepin Store. После запуска выдает сообщение : «Verification of your TeamViewer version failed! TeamViewer will quit for security reasons. Please reinstall TeamViewer».

Переустановка не помогает.

Система 15.5 Desktop

Версия страя в сторе, скачайте с сайта https://www.teamviewer.com/ru/download/linux/

Установил с офф. сайта 13-ю версию. Пока всё нормально, работает!

Гость Отвечено 20.12.2017.

не вздумай качать с офф сайта!!!!

я недавно еле систему спас … там для дипина косяки с зависимостями

на скорую руку не посмотрел, и удалилась почти вся систему, в плоть до ДЕ

боясь падения системы посмотрел список пакетов (их очень много) и заново устанавливал

Новичок Отвечено 20.12.2017.

Ставьте все программы через gbebi и система слетать не будет.

21.12.2017.

Я не знаю, что это за фигня, но пару дней назад делал sudo apt autoremove и он мне снес всякие дипиновские штуки: просмотрщик картинок, дипин плеер, дипин муви, не знаю, может еще что-то, заметил только эти.

Еще как-то давно, ставил какой-то пакет вроде будильника, уже не помню  как называется, — ну неглядя ткнул «да»,  — так он мне полсистемы снес — ладно я заметил, что начали исчезать элементы рабочего стола!

Еще до этого — тоже ауторемув делал — он сносил джаву — приходилось заново ставить.

Так вот, что это за фигня такая кто-то может объяснить?

Вот последнее, что нашел:

/var/log/apt/history.log

Start-Date: 2017-12-20 01:53:27
Commandline: apt autoremove
Requested-By: test (1000)
Remove: libmpv1:amd64 (0.26.0-3deepin), libxcb-record0:amd64 (1.12-1), linux-headers-4.9.0-deepin11-amd64:amd64 (4.9.40-2), python3-xdg:amd64 (0.25-4), deepin-image-viewer:amd64 (1.2.16.4-1), linux-headers-4.9.0-deepin11-common:amd64 (4.9.40-2), dde-calendar:amd64 (1.1.1-2), linux-image-4.9.0-deepin11-amd64:amd64 (4.9.40-2), deepin-movie:amd64 (3.0.1-1), deepin-music:amd64 (3.1.7.2-3), libcue1:amd64 (1.4.0-1)
End-Date: 2017-12-20 01:54:08

/var/log/apt/term.log

Log started: 2017-12-20 01:53:27
(Чтение базы данных … (Чтение базы данных … 5% (Чтение базы данных … 10% (Чтение базы данных … 15% (Чтение базы данных … 20% (Чтение базы данных … 25% (Чтение базы данных … 30% (Чтение базы данных … 35% (Чтение базы данных … 40% (Чтение базы данных … 45% (Чтение базы данных … 50% (Чтение базы данных … 55% (Чтение базы данных … 60% (Чтение базы данных … 65% (Чтение базы данных … 70% (Чтение базы данных … 75% (Чтение базы данных … 80% (Чтение базы данных … 85% (Чтение базы данных … 90% (Чтение базы данных … 95% (Чтение базы данных … 100% (Чтение базы данных … на данный момент установлено 495348 файлов и каталогов.)
Удаляется dde-calendar (1.1.1-2) …
Удаляется deepin-image-viewer (1.2.16.4-1) …
Удаляется deepin-movie (3.0.1-1) …
Удаляется deepin-music (3.1.7.2-3) …
Удаляется libcue1 (1.4.0-1) …
Удаляется libmpv1:amd64 (0.26.0-3deepin) …
Удаляется libxcb-record0:amd64 (1.12-1) …
Удаляется linux-headers-4.9.0-deepin11-amd64 (4.9.40-2) …
Удаляется linux-headers-4.9.0-deepin11-common (4.9.40-2) …
Удаляется linux-image-4.9.0-deepin11-amd64 (4.9.40-2) …
/etc/kernel/prerm.d/dkms:
dkms: removing: bcmwl 6.30.223.248+bdcom (4.9.0-deepin11-amd64) (x86_64)
-------- Uninstall Beginning --------
Module: bcmwl
Version: 6.30.223.248+bdcom
Kernel: 4.9.0-deepin11-amd64 (x86_64)
-------------------------------------
Status: Before uninstall, this module version was ACTIVE on this kernel.
wl.ko:
 - Uninstallation
 - Deleting from: /lib/modules/4.9.0-deepin11-amd64/updates/
 - Original module
 - No original module was found for this module on this kernel.
 - Use the dkms install command to reinstall any previous module version.
depmod......
DKMS: uninstall completed.
dkms: removing: nvidia-current 375.26 (4.9.0-deepin11-amd64) (x86_64)
-------- Uninstall Beginning --------
Module: nvidia-current
Version: 375.26
Kernel: 4.9.0-deepin11-amd64 (x86_64)
-------------------------------------
Status: Before uninstall, this module version was ACTIVE on this kernel.
nvidia-current.ko:
 - Uninstallation
 - Deleting from: /lib/modules/4.9.0-deepin11-amd64/updates/dkms/
 - Original module
 - No original module was found for this module on this kernel.
 - Use the dkms install command to reinstall any previous module version.
nvidia-current-modeset.ko:
 - Uninstallation
 - Deleting from: /lib/modules/4.9.0-deepin11-amd64/updates/dkms/
 - Original module
 - No original module was found for this module on this kernel.
 - Use the dkms install command to reinstall any previous module version.
nvidia-current-drm.ko:
 - Uninstallation
 - Deleting from: /lib/modules/4.9.0-deepin11-amd64/updates/dkms/
 - Original module
 - No original module was found for this module on this kernel.
 - Use the dkms install command to reinstall any previous module version.
nvidia-current-uvm.ko:
 - Uninstallation
 - Deleting from: /lib/modules/4.9.0-deepin11-amd64/updates/dkms/
 - Original module
 - No original module was found for this module on this kernel.
 - Use the dkms install command to reinstall any previous module version.
depmod...
DKMS: uninstall completed.
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-4.9.0-deepin11-amd64
/etc/kernel/postrm.d/zz-update-grub:
Генерируется файл настройки grub …
Найдена тема: /boot/grub/themes/deepin/theme.txt
Found background image: /boot/grub/themes/deepin/background.png
Найден образ linux: /boot/vmlinuz-4.9.0-deepin13-amd64
Найден образ initrd: /boot/initrd.img-4.9.0-deepin13-amd64
Найден образ linux: /boot/vmlinuz-4.9.0-deepin12-amd64
Найден образ initrd: /boot/initrd.img-4.9.0-deepin12-amd64
Найден образ linux: /boot/vmlinuz-4.2.0-1-amd64
Найден образ initrd: /boot/initrd.img-4.2.0-1-amd64
Found deepin image: /boot/deepin/vmlinuz-4.13.4
Найден образ initrd: /boot/deepin/initrd.img-4.13.4
завершено
Удаляется python3-xdg (0.25-4) …
Обрабатываются триггеры для lastore-daemon (0.9.52-1) …
Обрабатываются триггеры для mime-support (3.60) …
Обрабатываются триггеры для desktop-file-utils (0.23-2) …
Обрабатываются триггеры для bamfdaemon (0.5.3-2) …
Rebuilding /usr/share/applications/bamf-2.index...
Обрабатываются триггеры для libc-bin (2.24-12) …
Обрабатываются триггеры для hicolor-icon-theme (0.15-1) …
Log ended: 2017-12-20 01:54:08
21.12.2017.

он снес старые версии пакетов……

22.12.2017.

А просмотрщик картинок, дипин плеер, дипин муви — тоже старые были что ли? Он их просто снес. Я позже поставил флэтпэк версии.

22.12.2017.
Ответить

Ваш ответ